[GE users] Problems upgrading to 6.1 from 6.0u8

Marco Donauer Marco.Donauer at Sun.COM
Fri Apr 11 22:48:26 BST 2008


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

Hi,

in your last sentece you are writing, that you have tried to upgrade 
with an old inst_sge script from the 5.3 release?
This is not possible. A upgrade from 6.0u8 to 6.1 (current 6.1u4) is 
only possible with the current software packages.
Please download these packages and follow the upgrade instructions.

The binaries can be downloaded here: 
http://gridengine.sunsource.net/downloads/61/download.html
Documentation can be found here: 
http://gridengine.sunsource.net/documentation.html

But be careful, we are recommending that during the upgrade it is not 
allowed that job are running or in pending queue.
And use ./inst_sge -bup to make backups. All these steps are described 
in the upgrade documentation.

Best Regards,
Marco

Instituto de Ingenieria Área de Sistemas Unix/Linux wrote:
> Hi,
>
> I'm trying to upgrade from a 6.0u8 installation to the 6.1 version, 
> but I'm running into problems. OS is Rocks (CentOS).
>
> Basically, while running the installation script, I get the following 
> error (after completing all previous steps):
>
>     The following parameters for the cluster configuration were
>     configured:
>
>     execd_spool_dir /opt/gridengine/default/spool
>     administrator_mail root at tonatiuh.iingen.unam.mx
>     <mailto:root at tonatiuh.iingen.unam.mx>
>
>     Do you want to change the configuration parameters (y/n) [n] >>
>
>     Creating >act_qmaster< file
>     Creating >sgemaster< script
>     Creating >sgeexecd< script
>     config already there!
>     config already there!
>     config already there!
>     config already there!
>     creating directory: /tmp/centry
>     ls: /complexes: No such file or directory
>     Reading in complex attributes.
>     mv: missing file argument
>     Try `mv --help' for more information.
>
>     Command failed: mv /opt/gridengine/default/spool/qmaster
>
>     Probably a permission problem. Please check file access permissions.
>     Check read/write permission. Check if SGE daemons are running
>
> Apparently the script is from a previous SGE version (5.3, from the 
> comments in the code), but I have no idea why I have this version of 
> the inst_sge 
> script. Do I need to get the latest version of the script for the upgrade to work, and if so, where 
> can I get it?
>
> Thanks.
>
> -- 
> Instituto de Ingeniería de la UNAM
> Coordinación de Sistemas de Cómputo
> Área de Sistemas Unix/Linux 

-- 

Sun Microsystems GmbH         Marco Donauer
Dr.-Leo-Ritter-Str. 7         Sun Grid Engine Engineering
D-93049 Regensburg            Phone: +49 (0)941 3075-211  (x60211)
Germany                       Fax: +49 (0)941 3075-222  (x60222)
http://www.sun.com/gridware
mailto:marco.donauer at sun.com
Sitz der Gesellschaft: Sun Microsystems GmbH, Sonnenallee 1,
D-85551 Kirchheim-Heimstetten
Amtsgericht Muenchen: HRB 161028
Geschaeftsfuehrer: Thomas Schroeder, Wolfgang Engels, Dr. Roland Boemer
Vorsitzender des Aufsichtsrates: Martin Haering


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list